@charset "utf-8";
/* Future profilez */
body{font-family: 'Open Sans', sans-serif; font-weight:normal; font-size:14px; color:#656666; margin:0; padding:0;}
ul, li{margin:0; padding:0; list-style:none;}
a{text-decoration:none;}
img{max-width:100%;}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
:after, :before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
p {
    text-align: justify;
}
p.error {
    color: #e96421;
    text-align: center;
}
.container{padding-left:15px; padding-right:15px; margin-left:auto; margin-right:auto;}

.cls{clear:both;}
.tc{text-align:center;}

a, button{-webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;}
a:hover, button:hover{-webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;}

.white{color:#FFF;}
.tarkish-blue{color:#00a0a3;}
.orange{color:#e96421;}


@font-face {
    font-family: 'bubblegum_sansregular';
    src: url('../fonts/bubblegumsans-regular-webfont.eot');
    src: url('../fonts/bubblegumsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bubblegumsans-regular-webfont.woff2') format('woff2'),
         url('../fonts/bubblegumsans-regular-webfont.woff') format('woff'),
         url('../fonts/bubblegumsans-regular-webfont.ttf') format('truetype'),
         url('../fonts/bubblegumsans-regular-webfont.svg#bubblegum_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

header{background:url(../images/header_bg.png) repeat repeat; padding:10px 0;}
header .logo_left{float:left; width:242px;}
header .show767{display:none;}
header .show767 ul li a{color:#e96421;}
header .show767 ul li a:hover{color:#169eeb;}
header .menu_right{float:right; width:305px;}
header .menu_right .shop_log_reg .log_reg{float:left; margin-top:8px;}
header .menu_right .shop_log_reg .log_reg ul li{float:left; border-right:1px solid #444444; line-height:16px;}
header .menu_right .shop_log_reg .log_reg ul li:last-child{border-right:none;}
header .menu_right .shop_log_reg .log_reg ul li a{color:#444444; padding:0 5px; margin:0 5px;}
header .menu_right .shop_log_reg .log_reg ul li:first-child a{margin-left:0;}
header .menu_right .shop_log_reg .log_reg ul li:last-child a{margin-right:0;}
header .menu_right .shop_log_reg .cart{float:left; margin-left:4px;}
header .menu_right .shop_log_reg .cart .cart-icon-left{float:left;}
header .menu_right .shop_log_reg .cart .cart-det{float:left; margin-left:6px;}
header .menu_right .shop_log_reg .cart .cart-det .carttext a{color:#e96421;}
header .menu_right .shop_log_reg .cart .cart-det .cartdet a{color:#444444;}
header .menu_right .searchbox{margin-top:5px;}
header .menu_right .searchbox .inpsearch{float:left;}
header .menu_right .searchbox .inpsearch input{border:1px solid #b7b7b7; padding:9px 5px 10px; border-right:none; font-family: 'Open Sans', sans-serif; width:222px;}
header .menu_right .searchbox .search{float:left; text-transform:uppercase;}
header .menu_right .searchbox .search button{color:#FFF; background:#5cccef; padding:0 10px; border:none; text-transform:uppercase; height:40px; font-family: 'Open Sans', sans-serif; font-size:14px;}
header .menu_right-nav{float:right; /*width:875px;*/}
header .menu_right-nav .nav{margin-top:10px;}
header .menu_right-nav .nav ul li{float:left; text-transform:uppercase;}
header .menu_right-nav .nav ul li a{background:#e96421; border-radius:5px; margin-right:1px; padding:10px 20px; display:block; color:#FFF;}
header .menu_right-nav .nav ul li a:hover{background:#169eeb;}
header .menu_right-nav .nav ul li.select a{background:#169eeb;}

section .bluebox{background:url(../images/flat-rate.png) repeat-x left top; min-height:245px; position:relative; width:100%; top:-42px; padding-top:30px; z-index:2;}
section .bluebox .lefttext{float:left; width:700px;}
section .bluebox .lefttext h1{color:#FFF; font-family:'bubblegum_sansregular'; font-size:34px; font-weight:normal; margin:10px 0;}
section .bluebox .lefttext h3{margin:0; font-weight:normal; color:#000;}
section .bluebox .lefttext h3 span{color:#FFF; font-weight:bold;}
section .bluebox .lefttext h3.font18{margin:0; font-weight:600; color:#FFF; font-size:18px;}
section .bluebox .rightbut{float:right; margin-top:70px;}
section .bluebox .rightbut a{font-weight:600; font-size:20px; color:#FFF; background:#842786; padding:10px 15px; border-radius:5px;}
section .bluebox .rightbut a:hover{background:#e96421;}

section .zooba-fun{text-align:center; background:url(../images/seprater.png) no-repeat center bottom; padding-bottom:30px; margin-bottom:25px;}
section .zooba-fun h1{color:#e96421; font-family:'bubblegum_sansregular'; font-size:40px; font-weight:normal; margin:15px 0;}

section .preschooler{text-align:center;  background:url(../images/seprater.png) no-repeat center bottom; padding-bottom:30px;  margin-bottom:25px;}
section .preschooler h1{font-family:'bubblegum_sansregular'; font-weight:normal; margin:10px 0; font-size:32px;}
section .preschooler p{line-height:24px;}

section .latest-product{background:url(../images/seprater.png) no-repeat center bottom; padding-bottom:40px;  margin-bottom:25px;}
section .latest-product h1{font-family:'bubblegum_sansregular'; font-size:30px; font-weight:normal; margin:10px 0 0; color:#e96421; text-align:center;}
section .latest-product h3{font-weight:normal; text-align:center; margin:0;}
section .latest-product .home-product ul li{border:1px solid #eeeeee; float:left; width:370px; margin:20px 15px 0 0;}
section .latest-product .home-product ul li:nth-child(3n+0){margin-right:0;}
section .latest-product .home-product ul li.orangebg{background:rgba(233,100,33,0.4);}
section .latest-product .home-product ul li .product-bg-cloud{background:url(../images/home-latest-project-bg.png) no-repeat center top; padding:15px;}
section .latest-product .home-product ul li .product-bg-cloud .productimgfl{float:left; border:3px solid #00a0a3; box-shadow:0 0 5px #666; line-height:0; width:144px;}
section .latest-product .home-product ul li .product-bg-cloud .product-det{margin-left:10px; float:left; width:180px;}
section .latest-product .home-product ul li .product-bg-cloud .product-det h1{color:#842786; margin:0; text-align:left;}
section .latest-product .home-product ul li .product-bg-cloud .product-det p{color:#3a3a3a; margin:0; line-height:20px;}
section .latest-product .home-product ul li .product-bg-cloud .product-det h2{color:#00a0a3; font-family:'bubblegum_sansregular'; font-size:25px; font-weight:normal; margin:10px 0; text-align:center;}
section .latest-product .home-product ul li .product-bg-cloud .product-det .text-center{text-align:center;}
section .latest-product .home-product ul li .product-bg-cloud .product-det button{font-size:20px; color:#FFF; cursor:pointer; background:#842786; border:1px solid #FFF; border-radius:5px; padding:5px 15px;}
section .latest-product .home-product ul li .product-bg-cloud .product-det button:hover{background:#169eeb;}
section .latest-product .home-product ul li.blackbg{background:rgba(20,24,21,0.4);}
section .latest-product .home-product ul li.purpalbg{background:rgba(216,153,184,0.4);}
section .latest-product .home-product ul li.mehauranbg{background:rgba(206,48,107,0.4);}
section .latest-product .home-product ul li.brownbg{background:rgba(170,96,49,0.4);}
section .latest-product .home-product ul li.bluebg{background:rgba(57,89,143,0.4);}

section .gallery h1{font-family:'bubblegum_sansregular'; font-size:30px; font-weight:normal; margin:10px 0 0; color:#e96421; text-align:center;}
section .gallery h3{font-weight:normal; text-align:center; margin:0;}
section .gallerybg{background:url(../images/cloud-bg.png) repeat repeat #169ceb; padding:15px 0; margin-top:20px;}
section .gallerybg .image-overlay {background: rgba(24, 151, 163, 0.9); float: left; height: 100%; left: 0; opacity: 0; position: absolute; top: 0; transition: opacity 0.2s ease 0s; -moz-transition: opacity 0.2s ease 0s; -webkit-transition: opacity 0.2s ease 0s; width: 100%;}
section .gallerybg .portfolio-content{background-image:url(../images/hexagon.png); background-repeat:no-repeat; background-size:contain; display:inline-block; width:240px; height:208px; position:relative; overflow:hidden; z-index:9;}
section .gallerybg .portfolio-content0{margin:auto; display:block; right:0px; left:0px;}
section .gallerybg .portfolio-content1{margin:-102px 0 0 266px; float:left;}
section .gallerybg .portfolio-content2{margin:-102px 0px 0px 130px; float:left;}
section .gallerybg .portfolio-content3{margin:3px 0px 0px 265px; float:left;}
section .gallerybg .portfolio-content4{margin:-102px 0px 0px -54px; float:left;}
section .gallerybg .portfolio-content5{margin:3px 0px 0px -55px; float:left;}
section .gallerybg .portfolio-content6{margin:-102px 0px 0px 450px; float:left;}
section .gallerybg .front-portfolio{overflow:hidden; position:absolute; display:inline-block; height:202px; left:0; top:0; transform:rotate(120deg); -webkit-transform:rotate(120deg); -moz-transform:rotate(120deg); -ms-transform:rotate(120deg); right:0; bottom:0; margin:auto;}
section .gallerybg .portfolio-outer{overflow:hidden; width:100%; height:100%; transform:rotate(-60deg); -moz-transform:rotate(-60deg);  -ms-transform:rotate(-60deg); -webkit-transform:rotate(-60deg);}
section .gallerybg .front-portfolio .portfolio-thumb{overflow:hidden; width:100%; height:100%; transform:rotate(-60deg); -moz-transform:rotate(-60deg);  -ms-transform:rotate(-60deg); -webkit-transform:rotate(-60deg);}
section .gallerybg .image-overlay h5 a{color:inherit;}
section .gallerybg .front-portfolio .portfolio-thumb img{height:auto;}
section .gallerybg .image-overlay a:hover, section .gallerybg .image-overlay h5 a:hover{color:#333338 !important;}
section .gallerybg .portfolio-thumb:hover .image-overlay{visibility:visible; opacity:1;}
section .gallerybg .front-portfolio .image-overlay h5{top:26%; left:0px; right:0px; margin:auto; text-align:center; position:absolute; text-transform:uppercase; color:#FFF; font-weight:normal; transform:scale(0); -webkit-transform:scale(0); -moz-transform:scale(0); font-family:'bubblegum_sansregular'; font-size:20px;}
section .gallerybg .front-portfolio .image-overlay h5 a{color:#FFFFFF;}
section .gallerybg .front-portfolio .image-overlay a.link, section .gallerybg .front-portfolio .image-overlay a.zoom{background:#fff; cursor:pointer; display:inline-block; font-size:18px; height:42px; line-height:42px; width:25px; text-align:center; position:absolute; z-index:9999;}
section .gallerybg .front-portfolio .image-overlay .link{top:65%; margin:-23px 0px 0px -20px; left:0px;}
section .gallerybg .front-portfolio .image-overlay .zoom{top:65%; margin:-23px -20px 0px 0; right:0px;}
section .gallerybg .front-portfolio:hover .link{left:35%;}
section .gallerybg .front-portfolio:hover .zoom{right:35%;}
section .gallerybg .front-portfolio:hover .image-overlay h5{transform:scale(1); -webkit-transform:scale(1); -moz-transform:scale(1);}
section .gallerybg .front-portfolio a.link, section .gallerybg .front-portfolio a.zoom{width:25px; height:42px; background:#FFFFFF; position:absolute;}
section .gallerybg .front-portfolio .image-overlay a.link:before, section .gallerybg .front-portfolio .image-overlay a.zoom:before{content:""; position:absolute; left:-14px; width:0px; height:0px; border-top:21px solid transparent; border-bottom:21px solid transparent; border-right:14px solid #FFFFFF;}
section .gallerybg .front-portfolio .image-overlay a.link:after, section .gallerybg .front-portfolio .image-overlay a.zoom:after{content:""; position:absolute; right:-14px; width:0px; height:0px; border-top:21px solid transparent; border-bottom:21px solid transparent; border-left:14px solid #FFFFFF;}

section .hit-here{text-align:center; margin:20px 0 30px 0;}
section .hit-here a{font-weight:600; font-size:20px; color:#FFF; background:#842786; padding:10px 15px; border-radius:5px; display:inline-block;}
section .hit-here a:hover{background:#e96421;}

section .Newsletter{float:left; background:#e96421; width:260px; border-radius:5px; padding:20px;}
section .Newsletter h2{color:#FFF; margin:0; font-weight:normal;}
section .Newsletter .MarT15{margin-top:7px;}
section .Newsletter label{color:#FFF; font-size:20px; width:100%;}
section .Newsletter input{background:#f19465; font-size:16px; font-family: 'Open Sans', sans-serif; color:#FFF; width:100%; border:none; padding:7px 10px; margin-top:5px;}
section .Newsletter .right-text{text-align:right; margin-top:30px;}
section .Newsletter .right-text a{font-size:16px; border:1px solid #FFF; background:#842786; padding:5px 25px; color:#FFF; display:inline-block; border-radius:5px;}
section .Newsletter .right-text a:hover{background:#e96421;}
section .stayleft{float:left; margin-left:20px; width:854px;}
section .stay-left{background:url(../images/stay-tuned-left.png) no-repeat left top; width:38px; height:305px; float:left;}
section .stay-tuned{float:left; background: url(../images/stay-tuned-bg.png) repeat-x left top; padding:34px 0; width:776px;}
section .stay-tuned .leftimg{float:left; border:4px solid #FFF; box-shadow:0 0 5px #333; line-height:0; width:230px;}
section .stay-tuned .righttext{float:right; width:518px; margin-left:20px;}
section .stay-tuned .righttext h1{color:#FFF; font-size:29px; font-weight:normal; font-family:'bubblegum_sansregular';}
section .stay-tuned .righttext h3{color:#FFF; font-weight:normal;}
section .stay-tuned .righttext .tc{text-align:center;}
section .stay-tuned .righttext a{color:#FFF; font-size:20px; padding:10px 30px; border:1px solid #FFF; border-radius:5px; margin-top:30px; display:inline-block;}
section .stay-tuned .righttext a:hover{background:#FFFFFF; color:#000;}
section .stay-right{background:url(../images/stay-tuned-right.png) no-repeat left top; width:39px; height:305px; float:left;}

section .visacart{text-align:center; margin:30px 0;}

footer{background:url(../images/footer_strip.jpg) repeat-x left top #008c99 !important; padding:10px 0 0 !important; font-size:16px; color:#FFF;}
footer .footleft{float:left; padding:11px 0;}
footer .footright{float:right; padding:11px 0;}
footer .footright a{color:#FFF;}
footer .footright i{margin:0 20px; font-size:16px;}
footer .footright1{float:right;}
/*============================/ inner page css /============================*/
section .page-heading-bg{background:#00a0a3; color:#FFF; padding:20px 0; font-size:18px;}
section .page-heading-bg .heading-left{float:left; font-size:30px; font-family:'bubblegum_sansregular';}
section .page-heading-bg .pagestatus{float:right; font-size:18px; margin-top:6px;}
section .page-heading-bg a{color:#000;}
section .page-heading-bg a:last-child{color:#FFF;}

/* ==================================  Mukesh Morya css ==================================*/
.price-old {text-decoration: line-through;}
#content > section {clear: both;}
.home-product ul li{min-height: 240px;}

.menu_right #cart .quick-contents {
	display: none;
    background: none repeat scroll 0 0 #fff;
    border: 1px solid;
    clear: both;
    margin: -5px 0 0 -84px;
    padding: 2px 7px;
    position: absolute;
    top: 50px;
    width: 300px;
    z-index: 999;
}
.mini-cart-info > table {
    width: 100%;
}
.quick-contents .mini-cart-info tr td {
    border-bottom: 1px solid #ccc;
} 
.quick-contents .checkout.right {
    padding: 5px;
    text-align: right;
}
/* ================================== Start Product List ==================================  */
section #subcontentwhitebkg .cat-box {border: 1px solid #ccc; margin-top: 20px; padding: 0 15px 15px; background:url(../images/product_bg.png) repeat repeat; text-align:justify;}
section #subcontentwhitebkg .cat-box a {color: #e96421;}
section #subcontentwhitebkg .cat-box h1 {color: #e96421; font-family:'bubblegum_sansregular'; font-size: 30px; font-weight: normal; margin: 10px 0 0;}
section #subcontentwhitebkg .cat-box p{margin:5px;}
section #subcontentwhitebkg h2 {font-family:'bubblegum_sansregular'; font-size: 30px; font-weight: normal;}
section #subcontentwhitebkg h2 a{color:#01a0a4;}
section .product-filter {background: #169eec; padding: 10px 0; font-size:14px; color: #fff;}
section .product-filter .display {color: #e96421; float: left; font-size: 24px; font-family:'bubblegum_sansregular'; width:33.3%;}
section .product-filter .display b{font-weight:normal; color:#FFF}
section .product-filter .display a{color:#FFF; cursor:pointer;}
section .product-compare {float: left; width:33.3%;}
section .product-compare > a {color: #fff; font-size: 16px;}
section .sort {float: left; margin: 0 30px 0 0px;}
section .limit{float:right;}
section .sort > select, section .limit > select {background: #169eec; border: 1px solid #fff; color: #fff; font-weight: bold; height: 30px;}
section .product-grid .grid {min-height: 470px; 1px solid #c7c6c6; float: left; margin: 20px 20px 0 0; width: 270px; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;}
section .product-grid .grid:hover{border:1px solid #e96421; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;}
section .product-grid .grid:nth-child(4n+0){margin-right:0;}
.grid .name, .list .name, .grid .price {padding: 0 10px; text-transform:capitalize;} 
.grid .name > a,.list .name > a {color: #55caff; font-family:'bubblegum_sansregular'; font-size: 25px;}
.grid:hover .name > a,.list:hover .name > a{color:#e96421;}
.grid .description,.list .description {padding: 0 10px; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;}
.grid:hover .description,.list:hover .description{color:#e96421; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;}
.grid .image {box-shadow: 0 3px 10px -3px #ccc; padding:5px 0; text-align:center;}
.grid .price, .list .price {color: #55caff; font-family:'bubblegum_sansregular'; font-size: 27px; padding: 5px; clear:both; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;}
.grid .price{text-align:center;}
.grid:hover .price, .list:hover .price{color:#e96421; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;}
.button-sec{width:236px; margin:auto;}
.cart-list {margin: 0 5px 10px 5px; float:left;}
.grid .button,.list .button {background: #e96421; /* Old browsers */
background: -moz-linear-gradient(top,  #e96421 0%, #8f4723 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e96421), color-stop(100%,#8f4723)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e96421 0%,#8f4723 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e96421 0%,#8f4723 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e96421 0%,#8f4723 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e96421 0%,#8f4723 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e96421', endColorstr='#8f4723',GradientType=0 ); /* IE6-9 */
border: medium none; padding: 10px; cursor: pointer; font-weight:bold; color:#FFF; color:#FFF; text-transform:uppercase; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;}
.grid:hover .button,.list:hover .button{background:#8f4723; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;}
.wishlist {float: left; margin: 0 5px;}
.wishlist > a{background-image:  url(../images/add-to-wishlist.jpg); border: medium none; text-indent:-9999px; cursor: pointer; width:39px; height:38px; display:block;}
.compare {margin: 0 5px; float:left;}
.compare > a {background-image:  url(../images/add-to-compare.jpg); border: medium none; text-indent:-9999px; cursor: pointer; width:39px; height:38px; display:block;}
.pagination {border-top: 1px solid #ccc; margin: 20px 0; padding: 15px 0 0;}
.list {border: 1px solid #ccc; margin: 20px 0; padding: 10px; width: 100%;}
.list .left {float: left; width:15%;}
.list .image {box-shadow: 0 0px 5px #ccc}
.list .right {float: right; width: 82%;}
.list .right .button-sec{width:100%;}

/* ================================== Start Product detail ==================================  */
h1.details-title {color: #e96421; font-family:'bubblegum_sansregular'; font-size: 30px; font-weight: normal; margin: 8px 0 0; text-transform:capitalize;}
.product-info {margin: 15px 0 0;}
.product-info .left {float: left; width: 30%; border: 1px solid #e2e2e2; /*background-image: url(../images/image_bg.png);*/}
.product-info .image {text-align: center;}
.image-additional {border-top: 1px solid #e2e2e2; padding-top: 5px;}
.image-additional .fancybox > img {width: 32%;}
.product-info .right {border: 1px solid #e2e2e2; float: right; padding: 15px; width: 68%; background-image: url(../images/box_image1.jpg);}
.right h1.details-title {color: #01a0a4; font-size: 24px; margin: 0;}
.product-info .description {border-bottom: 1px solid #d4d2d2; padding: 5px 0 20px 0;}
.content-val {color: #e96421;}
.price-cart {border-bottom: 1px solid #d4d2d2; padding: 10px 0; font-family:'bubblegum_sansregular';}
.price-cart .price {color: #898888; float: left; font-size: 30px;}
.price-cart .cart {float: right; font-size: 18px;}
.cart input[type="text"] {height: 42px; text-align: center; font-size:19px; color:#858484; border:1px solid #e2e2e2; font-family:'Open Sans', sans-serif;}
.price-cart .button {background: url(../images/add-basket.png) no-repeat #00a0a3; border: medium none; cursor: pointer; padding: 0 15px 0 65px; font-size:19px; color:#FFF; height:43px; font-family:'Open Sans', sans-serif;}
.price-cart:hover .button {background: url(../images/add-basket.png) no-repeat #008587;}
.wishlist-compare {padding: 10px 0; font-size:15px; color:#000;}
.wishlist-compare .links > a {padding: 0 15px 0 0;}
.wishlist-compare a i{color:#f26522;}
.testi-share .addthis_default_style .addthis_separator, .addthis_default_style .at300b, .addthis_default_style .at4-icon, .addthis_default_style .at300bo, .addthis_default_style .at300m, .addthis_default_style .at300bs {/*float: right !important;*/}
.star-section {clear: both; padding:20px 0;}
.star-section .stars{float:left; margin-right:10px;}
.star-section .review{float:left;  margin-right:10px;}
.star-section .write-review {float:left;}
.star-section .write-review a{background: none repeat scroll 0 0 #01a0a4; color: #fff; padding: 10px; font-size:17px; cursor:pointer;}
.star-section .stars i{color:#ffd203;}
.MarT30{margin-top:30px;}
#tabs > a {background: none repeat scroll 0 0 #e96421; color: #fff; padding: 10px 20px; float:left; margin-right:5px;}
#tabs > a.selected{background: none repeat scroll 0 0 #5cccef;}
.tab-content {border: 1px solid #e2e2e2; clear: both; padding: 10px; background:url(../images/product_bg.png) repeat repeat; margin-bottom:30px;}
.tab-content a{color: #e96421;}
.tab-content p{margin:0 0 10px; text-align:justify;}
.tab-content h2{color: #e96421; font-family:'bubblegum_sansregular'; font-size: 30px; font-weight: normal; margin: 10px 0 0;}
.tab-content .MarT10{margin-top:10px;}
.tab-content .title{float:left; width:130px;}
.tab-content .input-filed{float:left; margin-left:20px;}
.tab-content .input-filed img{vertical-align:middle; margin-right:10px;}
.tab-content .input-filed input[type="text"] {border: 1px solid #b7b7b7; padding: 10px; font-family: 'Open Sans', sans-serif; width: 300px;}
.input-filed #button-review.button {background: #e96421; color: #fff; padding: 10px 20px; display:block; cursor:pointer;}
/* ================================== End Product Details ==================================  */
/* ================================== Start Testimonials Details ==================================  */
.testimonial{margin: 20px 0 40px; text-align: justify;}
.testi-list {padding:15px; margin-bottom:15px; border-bottom:1px dashed #e2e2e2;}
.testimonial .testi-list:last-child{border-bottom:none;}
.blog .testi-list{border-bottom:none; }
.testi-content a {color: #e96421;}
.blog h2,.testimonial h2{font-family:'bubblegum_sansregular'; color: #e96421; font-size:30px; font-weight:normal; margin:10px 0 20px 0;}

.testi-image {/*background-image: url(../images/image_bg.png);*/ float: left; text-align: center; width: 30%; box-shadow:0px 0px 7px #999; line-height:0; padding:5px;}
.testi-desc {float: right; width: 67%; text-align:justify;}
.blog .testi-desc{float: right; width: 57%; text-align:justify;}
.blog .testi-image img{  width: 100%;}
.testi-desc p{margin-top:0;}
.testi-share {border-bottom: 1px solid #e2e2e2; border-top: 1px solid #e2e2e2; padding:10px; margin-top:30px;}




.right-title {float: right; padding: 0 13px 0 0; color: #fff;}
.right-title a {color: #fff; font-size: 20px;}
.bread-title{font-family:'bubblegum_sansregular'; color: #fff;}
.grid .price-tax {float: right;}
.pagination .results {text-align: right;}


.blog, /*.testimonial*/ {
    padding: 30px 60px;
}






.readmorebtn {
    float: right;
    font-size: 16px;
    width: 10%;
}


.date {
    float: left;
    width: 10%;
} 
.date div {
    background: none repeat scroll 0 0 #01a0a4;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 6px;
    text-align: center;
    width: 68px;
}



.readmorebtn {
    float: right;
    font-size: 16px;
    padding: 12px 10px 10px 0;
    text-align: right;
    width: 100%;
}
.blog .comment-count, .blog .autor {
    float: left;
   
    width: 33%;
}
/*      ------------------------------------ End Testimonials Details ----------------------------------------------  */


/*      ------------------------------------ Start Contact Us  ----------------------------------------------  */

.contact-section {
    padding: 10px 0px;
    
    
}

.contact-section .form-sect {
    background-image: url(../images/box_image1.jpg);
    border: 1px solid #ccc;
    min-height: 560px;
    padding: 10px;
}
.contact-info {
    float: left;
    width: 50%;
}
.content-form {
    float: right;
    width: 50%;
}
.contact-section h2{
	font-family:'bubblegum_sansregular';
    color: #e96421;
   	font-size: 30px;
   	margin: 5px 0 10px;
   	
}
.contact-info .content{
	border: 1px solid #ccc;
	width: 80%;
	 padding: 0 0 0 15px;
}
.contact-info .content strong{
	font-family:'bubblegum_sansregular';
    color: #e96421;
    font-size: 18px;
}
.contact-section .content-form label {
    float: left;
    width: 25%;
    padding-right: 5px;
    font-size: 16px;
}
.contact-section .content-form p.checkoutformp {
    color: #e96421;
    text-align: center;
}
.contact-section .content-form .checkoutformp > textarea, .contact-section .content-form .checkoutformp > input {
    padding: 8px;
    width: 320px;
}
.contact-section .content-form .button {
     background: none repeat scroll 0 0 #008c99;
    border: medium none;
    color: #fff;
    float: left;
    font-weight: bold;
    margin-right: 100px;
    padding: 10px 40px;
}
.contact-section .content-form .captch-box {
    width: 27% !important;
}
.contact-section .content-form .checkoutformp > img {
    margin-bottom: -10px;
}
.contact-section p.checkoutformp {
    margin: -10px 0 10px;
}
/*      ------------------------------------ End Contact Us  ----------------------------------------------  */

/*      ------------------------------------ Start Media  ----------------------------------------------  */

.da-thumbs {margin: 30px auto 0; display:inline-block; background:url(../images/media-sep.jpg) no-repeat bottom; padding-bottom:20px; width: 100%}
.da-thumbs li {float: left; width:285px; height:261px; overflow:hidden;}
.da-thumbs li a, .da-thumbs li a img {display: block; position: relative;}
.da-thumbs li:first-child{background:#e96421; font-size:45px; padding:87px 40px; font-family:'bubblegum_sansregular'; color:#FFF;}
.da-thumbs li .galtext{float:left; width:130px; line-height:40px; text-align:right;}
.da-thumbs li .galarrow{float:left; margin-left:20px;}
.da-thumbs li .galarrow i{line-height:90px;}
.da-thumbs li a {overflow: hidden;}
.da-thumbs li a div {position: absolute; background: #e96421; background: rgba(233,100,33,0.8); width: 100%; height: 100%;}
.da-thumbs li a div span {display: block; padding: 10px 0; margin: 100px auto; text-align:center; font-weight: normal; color: rgba(255,255,255,0.9); font-size:23px;}
.recent-reviews{margin:15px 0 30px;}
.recent-reviews h1{font-family:'bubblegum_sansregular'; color:#e96421; font-weight:normal; font-size:24px; margin:0;}
.recent-reviews ul li{font-weight:600; margin:6px 0;}
.recent-reviews ul li a{color:#4d4d4d; word-wrap: break-word;}
.recent-reviews ul li a:hover{color:#008c99;}


/*      ------------------------------------ End Media  ----------------------------------------------  */

/*      ------------------------------------ Start Cart  ----------------------------------------------  */

.cart-info {
    text-align: center;
    width: 100%;
    margin-bottom: 25px;
}
.cart-info > table { 
    width: 100%;
   
}
.cart-sect {
    /*background-image: url(../images/header_bg.png);
    border: 1px solid #ccc;
    
    padding: 10px;*/
}
.cart-info table thead{
	
	background-color: #e96421;
    font-weight: bold;
    color: #fff;
}
.cart-info table thead td{
    padding: 6px 0;
}
.cart-info tbody tr td{
	border:solid 1px #ccc;
}
.cart-info tbody tr td a{
	color:#e96421;
}
.cart-info .quantity > input[type="text"] {
    padding: 5px 20px;
    width: 50px;
}
.cart-left {
    float: left;
    width: 60%;
    padding-left: 20px;
}
.disabled-button {
    background: none repeat scroll 0 0 #e96421 !important;
    border: medium none !important;
    color: #fff !important;
    font-weight: bold !important;
    padding: 10px 11px !important;
}
#checkout_survey {
    float: left;
    margin-top: 50px;
     padding: 0 0 40px 20px;
    width: 60%;
}
.cart-total{
	min-height: 150px
}
.cart-total table#total {
   
    width: 24%;
}
.testimonial input[type="text"], #checkout_survey input[type="text"] {
    padding: 11px;
    width: 200px;
}
#total .right {
    border-bottom: 1px solid #ccc;
    padding: 1px 0 10px 13px;
}

/*      ------------------------------------ End Cart  ----------------------------------------------  */

/*      ------------------------------------ Start About Us ----------------------------------------------  */

.testimonial #subcontentwhitebkg {
    min-height: 515px;
}
.testimonial h1{
	font-family:'bubblegum_sansregular'; 
	color:#e96421;
}

/*      ------------------------------------ End About Us  ----------------------------------------------  */

.success, .attention, .warning {
    background: none repeat scroll 0 0 #01a0a4;
    border: 1px solid #ccc;
    color: #fff;
    font-family:'bubblegum_sansregular';
    font-size: 20px;
    margin-bottom: 10px;
    padding: 5px 15px;
    width: 100%;
}
.success .close, .attention .close, .warning .close {
    float: right;
    cursor: pointer;
}

/* --------------------------------------- Start Checkout  -------------------------------------------- */
.checkout-sect {
    padding: 30px 0px;
}
.checkout-sect .checkout-heading {
    background: none repeat scroll 0 0 #01a0a4;
    color: #fff;
    font-family:'bubblegum_sansregular';
    font-size: 20px;
    margin: 3px 0;
    padding: 5px 10px;
}
.checkout-sect .checkout-heading a { float: right; }
.checkout-sect .checkout .left {
    float: left;
    padding: 0 15px;
    width: 49%;
}
.checkout-sect .checkout .right {
    float: right;
    width: 50%;
}
.checkout-sect h2 {
    color: #e96421;
    font-family:'bubblegum_sansregular';
}
.checkout-sect .button {
    background: none repeat scroll 0 0 #e96421;
    border: medium none;
    color: #fff;
    font-size: 15px;
    padding: 5px 30px;
}
.checkout-sect input[type="text"], .checkout-sect input[type="password"] {
    padding: 8px;
    width: 320px;
}
.checkout-sect a {
    color: #e96421;
}
.checkout-sect .checkoutformp {
    padding: 5px 0;
    width: 100%;
}
.checkout-sect .checkoutformp span {
    float: left;
   
    width: 160px;
}
.checkout-sect .large-field {
    padding: 6px 5px;
    width: 320px;
}
.checkout-sect .checkoutformp span.text-space{
	width: 10%;
}
.bill-detail {
    padding: 20px 10px;
}
#shipping-address-existing, #payment-existing {
    margin: 20px 0;
}
.bill-detail .buttons {
    margin: 20px 0 0 115px;
}
.bill-detail  #checkout_survey
{
	clear: both;
}
.empty-cart {
    min-height: 590px;
    padding: 5px 60px;
}
.empty-cart h1 {
    color: #e96421;
    font-family:'bubblegum_sansregular';
    font-size: 25px;
}
.empty-cart .contents {
    text-align: center;
}
.empty-cart .button {
    background: none repeat scroll 0 0 #e96421;
    color: #fff;
    padding: 10px 38px;
}
/* --------------------------------------- End Checkout  -------------------------------------------- */

/* --------------------------------------- Start Registration  -------------------------------------------- */

.registration {
    padding: 10px 0px;
}
.registration .form-sect {
    background-image: url(../images/product_bg.png);
    border: 1px solid #ccc;
   min-height:550px;
    padding: 10px;
    font-size: 16px;
     margin: 20px 0;
}
.registration .form-sect .left {
    float: left;
    width: 49%;
}
.registration .form-sect .right {
    float: left;
    width: 50%;
}
.registration .form-sect .buttons .right {
    float: none;
    width: 100%;
}
.registration .login-sec .right {
    float: left;
    width: 40% !important;
}
.registration .form-sect h2 {
    color: #e96421;
    font-family:'bubblegum_sansregular';
    font-size: 26px;
    margin: 10px 0;
   
}
.registration .form-sect a{
	color: #e96421;
}
.registration .form-sect input[type="text"], .registration .form-sect input[type="password"]  {
    padding: 8px;
    width: 320px;
}
.registration .form-sect select {
    padding: 6px 5px;
    width: 320px;
}
.registration .form-sect .box.aquabox {
    border: 1px solid #ccc;
   padding: 0 0 25px 10px;
    margin: 40px 0 0 0; 
     
}
.registration .form-sect .box-content > ul {
    float: left;
    padding: 0 12px;
}
.registration .form-sect .box-content > ul a {
	color: #666;
	 font-size: 16px;
}
.registration .form-sect .button {
    background: none repeat scroll 0 0 #00a0a3;
    border: medium none;
    color: #fff;
    padding: 8px 20px;
    float: right;
    margin-right:15%;
    font-size: 16px;
}
.registration .account-info .button {
	float: left !important;
    margin-right:3% !important;
    margin-top: 12px;
}
.registration .login-sec .right .button {
	margin-right: 27%;
}
.cart-total table#total {
    margin-bottom: 15px;
    width: 30%;
}
.testimonial .cart-sect .button {
    background: none repeat scroll 0 0 #e96421;
    color: #fff;
    margin-top: 9px;
    padding: 8px 10px;
}

/* --------------------------------------- End Registration  -------------------------------------------- */



.registration .login-sec .left {
    float: left;
    margin-right: 90px;
    padding: 0 30px 0 10px;
    width: 50%;
}

.registration .forgot-sect .left {
   
    padding: 18px 12px 0 0;
    
}
.registration .forgot-sect .buttons {
    float: left;
    margin: 20px 0 0 150px;
}
.registration .forgot-sect .button {
	margin-left: 10px;
}
.registration .forgot-sect input[type="submit"] {
    font-size: 17px;
}
.registration .return-sect .right {
    float: left;
    width: 50%;
}
.registration .return-sect .checkoutformp {
	width: 100%;
    margin-top: 10px;
}
.registration .return-sect .checkoutformp span.error {
	width: 100% !important;
	color: #e96421;
}
.registration .return-sect .checkoutformp span {
    float: left;
    margin-bottom: 6px;
    width: 140px;
}
.registration .return-sect .box.aquabox {
   
    width: 92%;
}
.registration .return-sect .buttons {
    float: left;
    margin: 20px 0 0 115px;
}
.registration .return-sect .button {
	margin-left: 10px;
}
.registration .return-sect input[type="submit"] {
    font-size: 17px;
}

/* ---------------------------------------- Start Account       -----------------------------------*/

.registration .account-sect .left {
    float: left;
    margin-right: 22px;
    width: 49%;
}
.registration .account-sect .right {
    float: left;
    width: 49%;
}
.registration .account-sect .left .box.aquabox, .registration .account-sect .right .box.aquabox{
	
	min-height: 230px;
}
.registration .account-sect .box.aquabox {
    
    margin: 10px 0;
   
}
.registration .account-sect a {
    color: #666;
}
.onesect {
    width: 50%;
}
.onesect a {
    margin-bottom: 10px;
}
.wishlist-sect {
    float: left;
    margin: 0 5px;
    
    width: 100%;
}
.wishlist-sect .buttons {
    float: none !important;
    margin: 20px 0 0 10px !important;
}
.wishlist-sect .buttons .button {
    float: none !important;
}
.wishlist-info > table {
    margin: 0 auto;
    width: 100%;
}
.wishlist-info table thead {
    background-color: #e96421;
    color: #fff;
    font-weight: bold;
}
.wishlist-info table thead td {
    padding: 6px 35px;
}
.wishlist-info tbody tr td {
    border: 1px solid #ccc;
    text-align: center;
}
.wishlist-info .buttons { 
    float: left;
    margin: 20px 0 0 1px !important;
}
.wishlist-info .wish-but{ width: 100% !important;  }
.wishlist-info .wish-but .button{
	float: none !important;
}
.search-filter .content input[type="text"],.search-filter .content select {
    padding: 8px;
    width: 220px;
}
.search-filter .button {
    background: none repeat scroll 0 0 #e96421;
    border: medium none;
    color: #fff;
    padding: 8px 20px;
}
.empty-search {
    min-height: 390px;
} 
/*.testimonial .addthis_default_style {
    padding-top: 10px;
    width: 20% !important;
}
.addthis_default_style {
    padding-top: 10px;
    width: 85%;
}
.testimonial .addthis_default_style .addthis_separator, .addthis_default_style .at300b, .addthis_default_style .at4-icon, .addthis_default_style .at300bo, .addthis_default_style .at300m, .addthis_default_style .at300bs {
    float: right !important;
}*/

.promo-sect p {
    font-size: 16px;
    text-align: center;
}

/* ---------------------------------------- End Account       -----------------------------------*/

/* ---------------------------------------- Start Compare     -----------------------------------*/

table.compare-info{
	margin: 25px 0 0 0;
	border-collapse: collapse;
}
table.compare-info thead td{
	
    background: none repeat scroll 0 0 #f7f7f7;
    font-weight: bold;
    padding:5px 15px;
}
table.compare-info tbody tr{
	border: 1px solid #ccc;
}
table.compare-info tbody td{
	padding: 7px;
	border: 1px solid #ccc;
}
table.compare-info a {
    color: #e96421;
    font-family:'bubblegum_sansregular';
    font-size: 20px;
   }
table.compare-info tbody td:first-child{
	font-weight: bold;
	padding:5px 15px;
}
table.compare-info .button{
	    background: none repeat scroll 0 0 #e96421;
	    border: medium none;
	    color: #fff;
	    font-family:'bubblegum_sansregular';
	    font-size: 16px;
	    padding: 4px 12px;
}
.buttons.compare-button{
	text-align: center;
	margin: 20px 0;
}
.buttons.compare-empty-button{
	margin: 20px 0;
	min-height: 500px;
	text-align: center;
}
.buttons.compare-empty-button .button, .buttons.compare-button .button{
	 background: none repeat scroll 0 0 #e96421;
	    border: medium none;
	    color: #fff;
	    font-family:'bubblegum_sansregular';
	    font-size: 16px;
	    padding: 4px 12px;
	    
	
}

.promo-sect {
    padding-bottom: 20px;
    text-align: center;
}
.addthis_default_style .addthis_separator, .addthis_default_style .at300b, .addthis_default_style .at4-icon, .addthis_default_style .at300bo, .addthis_default_style .at300m, .addthis_default_style .at300bs {
    float: right !important;
}
.blog .addthis_default_style {
    
    width: 135px;
}
.testimonial .addthis_default_style {
   
    width: 135px; 
}
/* ---------------------------------------- End Compare     -----------------------------------*/
/* ================================== Start footer ==================================  */
.Foot{width:23%; margin:10px 1% 30px; float:left; text-transform: uppercase;}
.Foot:first-child{margin-left:0;}
.Foot ul li a{color:#FFF;}
.Foot ul li a:hover{color:#CCC;}

/* ================================== Site Map ==================================  */
.sitemap-info ul li a{color: #656666; line-height: 24px; font-weight:600;}
.sitemap-info ul li a:hover{color: #01a0a4;}
.checkout-product table tfoot tr:last-child{display: none;}
